## unity-lens-help 1.7.1

=== debian/changelog ===
unity-lens-help (1.7.1) quantal-proposed; urgency=low

  * Taken in upstream trunk:
    - disable online results (LP: #1054746)
  * debian/control:
    - dep on latest gir1.2-unity-5.0

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 04 Oct 2012 17:42:37 +0200

unity-lens-help (1.7) quantal; urgency=low

  [ Andrew Mitchell ]
  * debian/rules, debian/control:
   -  Remove metadata for extras.ubuntu.com 
  * Add Mark Tully to debian/copyright
  
  [ Mark Tully ]
  * Removing apparmor related files, which were not being used

 -- Mark Tully <markjtully@gmail.com>  Fri, 07 Sep 2012 22:44:03 +0100

unity-lens-help (1.6) quantal; urgency=low

  * Added a filter to show and hide sources
  * Cleaned up code to adhere to PEP8 & pylint guidelines more closely
  * Moved install location from /opt/extras.ubuntu.com/unity-lens-help
  to /usr/lib/unity-lens-help (LP: #1031886)
  * Set up internationalisation
  
 -- Mark Tully <markjtully@gmail.com>  Wed, 15 Aug 2012 20:59:52 +1200

unity-lens-help (1.5) quantal; urgency=low

  * Added a support.mozilla.com Scope (based on website scraping)
  * Added an ask.libreoffice.org Scope (based on website scraping)
  
 -- Mark Tully <markjtully@gmail.com>  Thu, 22 Jun 2012 01:00:00 +0000
 

unity-lens-help (1.4) quantal; urgency=low

  * Added a ManPages Scope
  * Added extra categories for Manpages
  * Fixed bug where crash occurred if user locale had no directory in 
    'usr/share/help'
  
 -- Mark Tully <markjtully@gmail.com>  Mon, 18 Jun 2012 20:00:00 +0000

unity-lens-help (1.3) quantal; urgency=low

  * Added conflict to control file with unity-lens-askubuntu
  * Updated list of Stack Exchange websites available in filters
  * Allowed use of Stack Exchange websites own icon in their results
    rather than a generic one
  * Put Stack Exchange results & tags in separate categories to AskUbuntu 
    ones.
  * Added new icons for use in Software Centre for lens & scope
  
 -- Mark Tully <markjtully@gmail.com>  Sat, 9 Jun 2012 01:00:00 +0000

unity-lens-help (1.2) quantal; urgency=low

  * Changed lens name to unity-lens-help
  * Generate separate packages for unity-lens-help & unity-scope-askubuntu
  * New icons for lens, results & categories
  * Randomly shuffle Yelp results
  * Only show filters for StackExchange if AskUbuntu scope is installed
  * AskUbuntu results containing a tag with an application name show that 
    application's icon
  
 -- Mark Tully <markjtully@gmail.com>  Thu, 7 Jun 2012 23:35:00 +0000
 

unity-lens-askubuntu (1.1) quantal; urgency=low

  * Added ability to search local help files
  * Split askubuntu results into a separate scope
  * Put all answered AskUbuntu results into one category
  * Remove unused categories & rearrange to move Yelp results near to the top.
  
 -- Mark Tully <markjtully@gmail.com>  Tue, 5 Jun 2012 22:35:00 +0000
 

unity-lens-askubuntu (1.0) precise; urgency=low

  * Updated to use Unity 5.0 and work with Ubuntu 12.04 - Precise Pangolin
  
 -- Mark Tully <markjtully@gmail.com>  Wed, 18 Jan 2012 21:35:00 +0000

unity-lens-askubuntu (0.5) oneiric; urgency=low

  * Update apparmor profile:
    - Use abstractions/nameservice instead of the current copy/paste,
      which should fix the current resolving issue.
    - Explicitly deny /usr/share/gvfs/remote-volume-monitors/

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 12 Jan 2012 11:15:34 +0100

unity-lens-askubuntu (0.4) oneiric; urgency=low

  * Add icon and screenshot metadata directly to the package to workaround
    a Software-Center bug.
  * Minor change to the description in order to match that of existing
    lenses.
  * Update debian/copyright to match code license (GPL3+ not GPL2+)

 -- Stéphane Graber <stgraber@ubuntu.com>  Thu, 12 Jan 2012 09:10:36 +0100

unity-lens-askubuntu (0.3) oneiric; urgency=low

  * Updated to work with Ubuntu 11.10 - Oneiric Ocelot

  [ Stéphane Graber ]
  * Rebased packaging on current PPA
  * ARB changes
    - Dropped bzr-builder manifest
    - Added debian/clean to cleanup python egg files
    - Prefixed files outside of /opt with extras-unity-lens-askubuntu
      + askubuntu.lens => extras-unity-lens-askubuntu.lens
      + unity-lens-askubuntu.service => extras-unity-lens-askubuntu.service
    - Bumped standard to 3.9.2
    - Dropped X-Python-Version
    - Explicitly added dependency to
      python2.7 | python2.6, python (>= 2.6), python (<< 2.8)
    - Rebase debian/rules on suspended-sentences'
    - Updated setup.py to install to
      /opt/extras.ubuntu.com/unity-lens-askubuntu
    - Updated path in extras-unity-lens-askubuntu.lens and
      extras-unity-lens-askubuntu.service
    - Add apparmor profile for unity-askubuntu-daemon:
      + Suggest apparmor (>= 2.3)
      + Call dh_apparmor in dh_installdeb
      + Add profile to debian/install
    - Cleanup build-depends to only include debhelper and python
    - Drop debian/watch.ex
    - Change the description a little bit
    - Rename from unity-askubuntu-lens to unity-lens-askubuntu

 -- Mark Tully <markjtully@gmail.com>  Thu, 15 Sep 2011 19:53:10 +0100
 
