=== debian/control ===
Source: unity-lens-help
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Mark Tully <markjtully@gmail.com>
Build-Depends: debhelper (>= 9), python, python-distutils-extra, dh-translations
Standards-Version: 3.9.3

Package: unity-lens-help
Conflicts: unity-lens-askubuntu
Replaces: unity-lens-askubuntu
Architecture: all
Depends: ${misc:Depends},
         python2.7 | python2.6,
         python (>= 2.6),
         python (<< 2.8),
         gir1.2-unity-5.0 (>= 6.8),
         gir1.2-dee-1.0,
         yelp
Suggests: apparmor (>= 2.3)
Description: Help Lens for Unity
 A Unity lens to get help using Ubuntu.  This lens allows you to search 
 the help files on your computer.  Other available scopes allow 
 searching other sources.  After installing this lens, you will need to 
 log out and log back in again in order to use it.

Package: unity-scope-askubuntu
Enhances: unity-lens-help
Architecture: all
Depends: ${misc:Depends},
         python2.7 | python2.6,
         python (>= 2.6),
         python (<< 2.8),
         gir1.2-unity-5.0,
         gir1.2-dee-1.0,
         unity-lens-help
Suggests: apparmor (>= 2.3)
Description: AskUbuntu scope for Help Lens
 A scope for the Unity Help Lens to ask questions and get answers on 
 AskUbuntu.com, right from your Desktop.  After installing this scope, 
 you will need to log out and log back in again in order to use it.

Package: unity-scope-manpages
Enhances: unity-lens-help
Architecture: all
Depends: ${misc:Depends},
         python2.7 | python2.6,
         python (>= 2.6),
         python (<< 2.8),
         gir1.2-unity-5.0,
         gir1.2-dee-1.0,
         unity-lens-help
Suggests: apparmor (>= 2.3)
Description: Manpages scope for Help Lens
 A scope for the Unity Help Lens to search through manpages on your
 computer.  After installing this scope, 
 you will need to log out and log back in again in order to use it.

Package: unity-scope-sumo
Enhances: unity-lens-help
Architecture: all
Depends: ${misc:Depends},
         python2.7 | python2.6,
         python (>= 2.6),
         python (<< 2.8),
         gir1.2-unity-5.0,
         gir1.2-dee-1.0,
         unity-lens-help,
         python-lxml
Suggests: apparmor (>= 2.3)
Description: support.mozilla.org scope for Help Lens
 A scope for the Unity Help Lens to search through support.mozilla.org
 for help with Firefox.  After installing this scope, 
 you will need to log out and log back in again in order to use it.
 
Package: unity-scope-asklibreoffice
Enhances: unity-lens-help
Architecture: all
Depends: ${misc:Depends},
         python2.7 | python2.6,
         python (>= 2.6),
         python (<< 2.8),
         gir1.2-unity-5.0,
         gir1.2-dee-1.0,
         unity-lens-help,
         python-lxml
Suggests: apparmor (>= 2.3)
Description: Ask LibreOffice scope for Help Lens
 A scope for the Unity Help Lens to search for help with LibreOffice at
 ask.libreoffice.org.  After installing this scope, 
 you will need to log out and log back in again in order to use it.
