=== debian/rules ===
#!/usr/bin/make -f

PKGDIR=usr/lib/unity-lens-help

%:
	dh $@ --with python2,translations

override_dh_auto_install:
	dh_auto_install -- --install-lib=/$(PKGDIR)/ --install-scripts=/$(PKGDIR)/
